body {
  background:
    url(../location-changer/img/specs_banner_bg.png) top 5rem center no-repeat,
    linear-gradient(180deg, #f9f9fa 0%, #ebecf0 100%);
  background-size:
    100% auto,
    auto auto;
}

.banner {
  margin-top: 10rem;
  text-align: center;
}

.banner h1 {
  font-size: clamp(30px, 3.125vw, 54px);
  font-weight: 600;
  color: #000;
}
.banner_desc {
  width: min(100%, 1047px);
  font-size: 1.8rem;
  margin: 2.4rem auto 0 auto;
}

.section {
  text-align: center;
  margin-top: 10rem;
}
.section h2 {
  font-size: clamp(26px, 1.875vw, 36px);
  font-weight: 600;
  color: #000;
  margin-bottom: 4rem;
}

.section_card {
  max-width: 1154px;
  gap: 6rem;
  border-radius: 3rem;
  padding: 3.2rem 4.8rem;
  border: 1px solid #e3e3e3;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
  background: #fff;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.card_item {
  width: 50%;
}
.section_card h3 {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  font-weight: 600;
  font-size: 2.4rem;
  margin-bottom: 3rem;
}
.section_card p {
  max-width: 500px;
  font-size: 1.6rem;
  text-align: left;
}
.section_card span {
  color: rgba(102, 102, 102, 1);
}
.section_card b {
  font-weight: 600;
}

.requirements_item p {
  display: flex;
  justify-content: space-between;
  padding: 1.2rem 0;
  border-bottom: 1px solid #e3e3e3;
}
.devices_item b {
  display: block;
}

.languages {
  text-align: left;
}
.languages ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 2.4rem;
}
.languages li {
  width: 189px;
  height: 74px;
  border-radius: 24px;
  border: 1.5px solid rgba(255, 255, 255, 0.3);
  background: linear-gradient(322.62deg, #326ff0 42.26%, #41b6fa 92.86%) border-box;
  text-align: center;
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 32px;

  font-weight: 500;
  font-size: 2rem;
}
.languages li::before {
  content: '';
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 100%;
  background-color: #fff;
  margin-right: 6px;
  flex: 0 0 8px;
}
.languages span {
  text-align: left;
}

.history {
  text-align: left;
}

.history_item {
  position: relative;
  padding-left: 5.7rem;
  padding-bottom: 4rem;
}
.history_item:last-of-type {
  padding-bottom: 0;
}

.history_item::after {
  content: '';
  width: 5.4rem;
  height: 5.4rem;
  display: block;
  background: url(../location-changer/img/spces_history.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -1rem;
  left: -2rem;
}
.history_item::before {
  content: '';
  width: 3px;
  height: 100%;
  background: linear-gradient(180deg, #326ff0 0%, #b3cbff 100%);
  position: absolute;
  top: 0;
  left: 0.5rem;
}

.history_version b {
  font-weight: 500;
  font-size: 3.2rem;
}
.history_version span {
  font-weight: 500;
  font-size: 2rem;
  color: #666;
  margin-left: 1.5rem;
}

.history_item ul {
  padding: 3rem;
  margin-top: 2.4rem;
  background: #fff;
  border-radius: 3rem;
  background: rgba(255, 255, 255, 0.4);
  border: 1.5px solid rgba(255, 255, 255, 0.3);
}
.history_item li {
  font-size: 1.6rem;
  color: #666;
  margin-top: 1.5rem;
}

@media (max-width: 768px) {
  body {
    background: linear-gradient(180deg, #f9f9fa 0%, #ebecf0 100%);
  }
  .banner,
  .section {
    margin-top: 4rem;
  }
  .section_card {
    flex-wrap: wrap;
    padding: 3rem;
  }
  .card_item {
    width: 100%;
  }
  .section_card p {
    max-width: none;
    margin-top: 10px;
  }
  .languages li {
    width: 47%;
    height: auto;
    padding: 10px 3rem;
  }

  .history_item::after {
    width: 4rem;
    height: 4rem;
    left: -1.2rem;
    top: 0;
  }
  .history_item::before {
    top: 1rem;
  }
}
@media (max-width: 480px) {
  .history_item {
    padding-left: 4rem;
  }
  .history_version b {
    font-size: 2.4rem;
  }
  .requirements_item img {
    width: 40px;
  }
  .devices_item img {
    height: 40px;
  }
  .requirements_item p {
    flex-wrap: wrap;
  }
}
